# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Lazarr! package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Lazarr! 2.0.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-11 11:19+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/lzr_doors/init.lua:38
msgid "Do you want to return to your ship?"
msgstr ""

#: mods/lzr_doors/init.lua:42
msgid "Yes"
msgstr ""

#: mods/lzr_doors/init.lua:44
msgid "No"
msgstr ""

#: mods/lzr_doors/init.lua:70
msgid "Allows to exit the level"
msgstr ""

#: mods/lzr_doors/init.lua:71
msgid "Cannot be opened"
msgstr ""

#: mods/lzr_doors/init.lua:120
msgid "@1 (top segment, exit)"
msgstr ""

#: mods/lzr_doors/init.lua:131
msgid "@1 (bottom segment, exit)"
msgstr ""

#: mods/lzr_doors/init.lua:143
msgid "@1 (top segment, locked)"
msgstr ""

#: mods/lzr_doors/init.lua:157
msgid "@1 (bottom segment, locked)"
msgstr ""

#: mods/lzr_doors/init.lua:174
msgid "@1 (exit)"
msgstr ""

#: mods/lzr_doors/init.lua:188
msgid "@1 (locked)"
msgstr ""

#: mods/lzr_doors/init.lua:207
msgid "Wooden Frame Door"
msgstr ""

#: mods/lzr_doors/init.lua:215
msgid "Wooden Trapdoor"
msgstr ""
